/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
.node-teaser .field-name-field-image {
  width: 22.5%; }

.single-row .view-content {
  margin: 0 -2em; }
  .single-row .view-content .views-row {
    margin: 0 2em; }

